Subject: [sipcore] [Errata Verified] RFC6442 (4236)

From: RFC Errata System <[email-masked]>
Date: Thu, 25 Jan 2018 08:30:07 -0800 (PST)

The following errata report has been verified for RFC6442,
"Location Conveyance for the Session Initiation Protocol". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid4236

--------------------------------------
Status: Verified
Type: Technical

Reported by: Richard Appleton <[email-masked]>
Date Reported: 2015-01-19
Verified by: Ben Campbell (IESG)

Section: 5.1, 5.2

Original Text
-------------
              <gbp:retransmission-allowed>false
              </gbp:retransmission-allowed>

Corrected Text
--------------
              <gbp:retransmission-allowed>no
              </gbp:retransmission-allowed>

Notes
-----
as per section 4.4

This location error is specific to having the PIDF-LO [RFC4119]
   <retransmission-allowed> element set to "no".  This location error is
   stating it requires permission (i.e., PIDF-LO <retransmission-
   allowed> element set to "yes")

and RFC4119 section 2.2.2

--------------------------------------
RFC6442 (draft-ietf-sipcore-location-conveyance-09)
--------------------------------------
Title               : Location Conveyance for the Session Initiation Protocol
Publication Date    : December 2011
Author(s)           : J. Polk, B. Rosen, J. Peterson
Category            : PROPOSED STANDARD
Source              : Session Initiation Protocol Core RAI
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG